Hoppa till huvudinnehållet
/frontend/shared/header/languagechooser

LindQST Plugin

Med LindQST-plugin kan du koppla Revit och MagiCAD med Lindabs IT-lösningar DIMsilencer och lindQST.

​Denna koppling gör det möjligt för Revit och MagiCAD-användare att enkelt välja Lindabs produkter med dessa program och exportera produkter in i Revit och MagiCAD.

DIMsilencer 5.1 eller senare version krävs för att använda LindQST-plugin.

Fyll i formuläret nedan för att ladda ner LindQST-plugin.